/*  dcls типа  */

.btTbl {
    BORDER-RIGHT: #BEBEC1 0px solid; 
    BORDER-TOP: #BEBEC1 0px solid; 
    BORDER-LEFT: #BEBEC1 0px solid; 
    BORDER-BOTTOM: #BEBEC1 0px solid; 
    BACKGROUND-COLOR: #BEBEC1;

    
}
.row1 {
    BACKGROUND-COLOR: #F5F1E1;

}

.row1, .row1 td { 
background-attachment: scroll;
background-clip: border-box;
background-color: #fff
background-image: none;
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto;
padding: 3px;

}

.row3 {
    BACKGROUND-COLOR: #F2C707;
    
    font-weight: bold;
}


.gen {
    FONT-SIZE: 10pt
}
.genmed {
    FONT-SIZE: 9pt
}
.gensmall {
    FONT-SIZE: 8pt
}
.spoiler-wrap {
    CLEAR: both; 
    BORDER-RIGHT: #c3cbd1 1px solid; 
    BORDER-TOP: #c3cbd1 1px solid; 
    BACKGROUND: #AACCFF; 
    MARGIN: 6px auto; 
    BORDER-LEFT: #c3cbd1 1px solid; 
    WIDTH: 95%; 
    BORDER-BOTTOM: #c3cbd1 1px solid;
}

.spoiler-wrap-title a{
    color: #fff;
}
.spoiler-wrap-title a:visited{
    color: #fff;
}
.spoiler-wrap-title a:active{
    color: #fff;
}


.spoiler-head {
    PADDING-RIGHT: 14px; 
    PADDING-LEFT: 14px; 
    FONT-SIZE: 10px; 
    PADDING-BOTTOM: 3px; 
    MARGIN-LEFT: 6px; 
    LINE-HEIGHT: 10px; 
    PADDING-TOP: 1px;

}
.spoiler-body {
    PADDING-RIGHT: 6px; 
    BORDER-TOP: #c3cbd1 1px solid; 
    DISPLAY: none; 
    PADDING-LEFT: 6px; 
    BACKGROUND: #f5f5f5; 
    PADDING-BOTTOM: 2px; 
    PADDING-TOP: 1px;
    color: #3030BB;
}


.tor-icon { 
margin-bottom: 0px;
margin-left: 3px;
margin-right: 3px;
margin-top: 0px;
font-weight:bold
 }

.tor-approved { 
color: #008000; rgb(0, 128, 0)
font-weight: 700;
margin-left: 1px;
 }

.pad_2, .pad_2 td, td.pad_2 { 
padding-bottom: 2px;
padding-left: 2px;
padding-right: 2px;
padding-top: 2px;
 }


.seed { 
color: rgb(0, 102, 0);
 }


.leech { 
color: rgb(128, 0, 0);
}

.spoi {
padding-right: 20px;
}